/*!
Theme Name: Toys Store
Theme URI: https://templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: toys_store
*/

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n) {
	background-color: #1a8de6;
}

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n-1) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n-1) {
	background-color: #27ca80;
}

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n-2) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n-2) {
	background-color: #56b621;
}

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n-3) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n-3) {
	background-color: #fcae01;
}

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n-4) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n-4) {
	background-color: #ff6408;
}

.jet-menu-container .jet-menu-inner .jet-menu li:nth-child(6n-5) a,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n-5) {
	background-color: #f11837;
}

.jet-menu-container .jet-menu-inner .jet-menu li a:hover,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li a:hover {
	background-color: #282828;
}

.jet-menu-container .jet-menu-inner .jet-menu li a:active,
.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:active {
	background-color: #282828;
}

.site-breadcrumbs {
	display: none;
}

.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner a {
	width: 100%;
}

.woocommerce .woocommerce-cart-form .cart .coupon .input-text {
	padding: 9px 10px;
}

.single.single-product .col-xs-12 {
	padding-left: 5px;
	padding-right: 5px;
}

@media (max-width: 1024px) {
	.single.single-product .col-xs-12 {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 767px) {
	.colorful-mobile .jet-mobile-menu .jet-mobile-menu__container-inner li:nth-child(6n) {
		background-color: #1a8de6;
	}

	.jet-woo-products.jet-woo-products--preset-3 .hovered-content {
		min-height: 100px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}